osl::eval::ml::King25EmptyAbsOpening Class Reference

`#include <kingTable.h>`

Inheritance diagram for osl::eval::ml::King25EmptyAbsOpening:

## Additional Inherited Members

Public Types inherited from osl::eval::ml::King25EmptyAbs< true >
enum |
Static Public Member Functions inherited from osl::eval::ml::King25EmptyAbs< true >
static int | evalWithUpdate (const NumEffectState &state, osl::Move moved, int last_value)
static void | setUp (const Weights &weigths)
static int | eval (const NumEffectState &state)

## Detailed Description

Definition at line 491 of file kingTable.h.

The documentation for this class was generated from the following file:

- kingTable.h